This section provides a list of software and interoperability versions for different products. The interoperability information defines the qualified products and software versions you can use with VMware Telco Cloud Service Assurance.

Table 1. Supported Versions on VMware Tanzu Kubernetes Grid (TKG)
Product or Suite Versions
VMware Tanzu Kubernetes Grid Cluster 1.22.9, 1.21.11
VMware Telco Cloud Automation 2.2, 2.1
VMware Tanzu Kubernetes Grid 1.6.1, 1.5.4
Note: VMware Telco Cloud Service Assurance deployment on VMware Tanzu Kubernetes Grid is supported with VMware vSphere only. VMware Tanzu Kubernetes Grid with other cloud platform is not supported.

Supported Versions for Azure Kubernetes Service (AKS): 1.23.12.

Supported Versions for Elastic Kubernetes Service (EKS): 1.23.13.

Table 2. Supported Platform Versions for Domain Manager (IP, SAM, ESM, MPLS, and NPM)
Product Versions
IP, SAM, ESM, MPLS, NPM RHEL 7.7, 7.8, 7.9, 8.4, 8.5, 8.6, PhotonOS 4.0
SAM Console
  • RHEL 7.8, 7.9, 8.4, 8.5, 8.6
  • Windows 2012 or 2016
    Note: SAM Console requires a Windows Operating system running on an Intel processor.
Table 3. Interoperability Support for Discovery and Monitoring
Product Versions
VMware vSphere and ESXi 7.0, 7.0U1, 7.0U2, 7.0U3f, 7.0U3g
VMware vCenter 7.0 U3h
VMware vSAN 7.0 U3g
VMware NSX-T 3.2.2
VMware vCloud Director 10.3.2.a, 10.4
VMware vRealize Operations 8.6.4, 8.6.2, 8.4
VMware Integrated OpenStack 7.2, 7.2.1
VMware Telco Cloud Automation 2.2, 2.1
Cisco ACI 4.1
Interoperability Support for Domain Manager with VMware Telco Cloud Service Assurance:
  • 10.1.5.x
  • 10.1.7.x
  • 10.1.9.x
Supported Versions for Browser:
  • Google Chrome: 102 or later.
  • Mozilla Firefox: 91 or later.

Supported Version for Container Registry: 2.2.0 or later.